youHaveBeenRejectedByTheServer=サーバに拒否されました: %s
noReasonGiven=理由はわかりません
serviceUnavailable=サービスが利用できません: %s
invalidMessageSignatureReceived=受信したメッセージ署名が正しくありません
busy=取り込み中です
company=勤務先
name=名前
country=国
email=E-メール
foundContact=%d連絡先が見つかりました%s:
moreMatchedYourQuery= (クエリに一致したものが他にもあります)
couldNotCreateListenSocket=監視ソケットを生成できませんでした
